/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*---start-wrap----*/
@font-face {
    font-family: 'gandhi_sansregular';
    src: url('../fonts/GandhiSans-Regular-webfont.eot');
    src: url('../fonts/GandhiSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GandhiSans-Regular-webfont.woff') format('woff'),
         url('../fonts/GandhiSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/GandhiSans-Regular-webfont.svg#gandhi_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.wrap{
	width:80%;
	margin:0 auto;
}
.hrader-part{
	background: url(../images/bg.png) no-repeat #E7E7E7;
	background-repeat: no-repeat;
/*	background-attachment: fixed;
	background-position: center; */
	background-size: cover;
	padding-bottom: 2em;
}
/*---start-header----*/
.logo{
	float:left;
}
.logo a{
	color: #FFF;
	font-size: 3em;
	font-family: 'gandhi_sansregular';
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.logo a span{
	font-family: 'gandhi_sansregular';
	color:#02adea;
}
.top-nav{
	float:right;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.top-nav ul li{
	display:inline-block;
}
.top-nav ul li a{
	color: #FFF;
	font-size: 1em;
	font-family: 'gandhi_sansregular';
	padding: 24px;
	display: block;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.top-nav ul li a:hover{
	color:#02adea;
}
.header {
	padding: 10px 0;
	background: rgba(0, 0, 0, 0.36);
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 9999;
}
.top-nav li.active> a, .top-nav li> a:hover {
	color: #02adea;
}
/*---start-banner----*/
.banner {
	padding-top: 5.3em;
}
.banner-left-pic {
float: left;
width: 80%;
top: 475px;
text-align: right;
position: absolute;
}
.banner-left-pic img{
	display:inline-block;
}
.banner-left-info{
	float: right;
	width: 57%;
	padding-top: 0em;
}
.banner-left-info h2{
	color: #000;
	font-family: 'gandhi_sansregular';
	font-size: 2.5em;
	padding: 0.5em 5px 10px 260px;
}
.banner-left-info h1{
	color: #77962b;
	font-family: gandhi_sansregular;
	font-size: 4em;
	text-transform: uppercase;
	padding-left: 276px;
}
.banner-left-info p{
	color: #000;
	font-family: 'gandhi_sansregular';
	font-size: 1em;
	padding: 2em 220px;
	line-height: 1.5em;
	width: 70%;
}
.button a{
	display:block;
}
.button{
	float:left;
}
.button  img{
	display: block;
	margin: 0 2em 0em 0;
}
.banner-left-info span{
	color: #000;
	font-family: 'gandhi_sansregular';
	font-size: 1em;
	padding: 0.6em 221px;
	display:block;
}
.banner-left-info span a{
	color:#F90;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	padding: 0px 3px;
}
.banner-left-info span a:hover{
	color:#77962b
}
/*---start-content----*/
.features{
	background:#FFF;
}
.features-grids {
	padding: 20px 20px 0px 20px;
}
.Features-grid{
	float: left;
	width: 31.33%;
	margin-right: 3%;
	margin-bottom: 0.5em;
}
.Features-grid h3{
	color: #000;
	font-family: 'gandhi_sansregular';
	font-size: 1.8em;
}
.Features-grid p{
	color: #777;
	font-family: 'gandhi_sansregular';
	font-size: 1em;
	padding: 0.5em 0;
	line-height: 1.5em;
}
.last{
	margin:0;
}
/*---start-videos----*/
.videos{
	background:url(../images/vid-bg.png);
	padding:3em 0;
	text-align:center;
	color: #0C0;
}

.videos2{
	background:url(../images/vid-bg2.png);
	padding:3em 0;
	text-align:center;
	color: #0C0;
}

.videos h3{
	color: #FFF;
	font-family: 'gandhi_sansregular';
	font-size: 1.8em;
	padding: 0 0 1.44em 0;
}
.videos a img{
	display: inline-block;
}
/*---start-my-team----*/
/*---start-abub-about-grids----*/
.sub-about-grid{
	float: left;
	width: 25%;
	text-align: center;
}
.sub-about-grid img{
	background:#020107;
	padding:10px;
	border-radius: 50%;
}
.sub-about-grid h4{
	font-family: 'gandhi_sansregular';
	font-size: 1.2em;
	color: #000000;
	text-transform: uppercase;
	padding: 0.4em 0 0 0;
}
.sub-about-grid span{
	font-family: 'gandhi_sansregular';
	font-size: 0.75em;
	color: #000000;
	text-transform: uppercase;
	display: block;
	padding: 1em 0 0 0;
	width: 80%;
	margin: 0 auto;
}
.sub-about-grid-social ul li{
	display:inline-block;
}
.sub-about-grid-social {
	padding: 1em 0;
}
.sub-about-grid-social ul li img{
	background:#fff;
	padding:5px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.sub-about-grid-social ul li img:hover{
	background:#000;
}
.sub-about-grids {
	padding: 2em 0 2.5em 0;
	text-align: center;
	width: 87%;
	margin: 0 auto;
}
.sub-about-grids h3{
	text-align:center;
	color: #000;
	font-family: 'gandhi_sansregular';
	font-size: 1.8em;
	padding: 1em 0 1.5em 0;
}
/*---start-Testimonials----*/
.Testimonials{
	text-align:center;
	background: url(../images/parallax.png) no-repeat #E7E7E7;
	background-repeat: no-repeat;
	background-attachment: fixed; 
	background-position: center;
	background-size: cover;
	padding: 2em 0 3em 0;
	/* -webkit-filter: grayscale(100%); */
	opacity: 1;
	transition: all 300ms!important;
	-webkit-transition: all 300ms!important;
	-moz-transition: all 300ms!important;
}

.Testimonials h3 {
text-align: center;
color: #77962b;
font-family: 'gandhi_sansregular';
font-size: 1.8em;
padding: 1em 0 0 0;
}
.Testimonials p, .Testimonials span {
color: #000000;
font-family: 'gandhi_sansregular';
font-size: 18px;
font-weight: 700;
padding: 0.8em 0 1em 0;
line-height: 1.5em;
width: 50%;
margin: 0 auto;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
font-style: oblique;
}

.Testimonials span label{
	color:#777;
}
.Testimonials span:hover{
	cursor:pointer;
	color:#FFF;
}
/*----start-contact----*/
.contact {
	padding: 2em 0 3em 0;
}
.contact h3{
	text-align: center;
	color: #000;
	font-family: 'gandhi_sansregular';
	font-size: 1.8em;
	padding: 1em 0 1.5em 0;
}
.contact-form{
	float:left;
	width:50%;
}
.contact-form input[type="text"],.contact-form textarea{
	width:90%;
	padding:12px;
	font-family: 'gandhi_sansregular';
	font-size:1em;
	color:#777;
	border: 1px solid rgba(119, 119, 119, 0.19);
	outline:none;
	margin: 9px 0;
}
.contact-form textarea{
	height:150px;
}
.contact-form input[type="submit"]{
	cursor:pointer;
	padding:12px;
	border:none;
	outline:none;
	background:#77962b;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	color:#FFF;
	font-family: 'gandhi_sansregular';
	font-size:1em;
	padding: 10px 20px;
}
.contact-form input[type="submit"]:hover{
	background:#000;
}
.contact-left{
	float:right;
	width:50%;
}
.contact-left p{
	font-family: 'gandhi_sansregular';
	color: #AAAAAA;
	display: block;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.5em;
	padding: 0.5em 0;
}
.contact-left-grid-pic{
	width: 8%;
	float: left;
	padding: 9px 0px 0px 0px;
}
.contact-left-grid-info{
	float: right;
	width: 91%;
}
.contact-left-grid-info h5{
	color: #AFAFAF;
	font-family: 'gandhi_sansregular';
	display: block;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.5em;
}
.contact-left-grid {
	padding: 7px 0px;
}
.contact-social ul li{
	display:inline-block;
}
.contact-social ul li a{
	display:block;
}
.contact-social ul li img{
	display:block;
}
.contact-social ul li a{
	background: #FFF;
	padding:15px;
	display: block;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.contact-social ul li a:hover{
	background:#000;
}
.contact-social {
	margin-top: 10px;
}
/*----start-copy-right----*/
.copy-right{
	text-align:center;
	background:#77962b;
	padding:1em 0;
	font-family: 'gandhi_sansregular';
}
.copy-right p{
	text-align:center;
	color:#FFF;
	font-size:1em;
	font-family: 'gandhi_sansregular';
}
.copy-right p a{
		color:#FFF;
		padding-left:5px;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
}
.copy-right p a:hover{
		color:#777;
}
/*** move top **/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 0px;
	right: 10px;
	overflow: hidden;
	width: 48px;
	height: 48px;
	border: none;
	text-indent: 100%;
	background: url(../images/arrow_up.png) no-repeat right top;
}
#toTopHover {
	width: 48px;
	height: 48px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline: none;
}
/*----start-responsive-design-----*/
@media only screen and (max-width: 1366px) and (min-width: 768px) {
	.wrap{
		width:95%;
	}
}

.xalkiadakis {
	position: absolute;
top: 2621px;
left: 1080px;
}